auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_python_20250201_121103/preproc/map/tas/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_python_20250201_121103/plots/map/script1
quickplot:
  cmap: Reds
  plot_type: pcolormesh
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_python_20250201_121103/run/map/script1
script: script1
themes:
- phys
version: 2.11.1
work_dir: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_python_20250201_121103/work/map/script1
